package com.tofly.ghrq_route.module.emergencyHandle.controller;

import com.tofly.ghrq_route.module.IModelCallBack;

import java.util.List;

/**
 * Created by Amu on 2017/3/8.
 */

public class EmergencyCallBack implements IModelCallBack {
    @Override
    public void onGetData(boolean isSuccess, int errorCode, String errMsg, Object data) {

    }

    @Override
    public void onGetDatas(boolean isSuccess, int errorCode, String errMsg, List dataList, int total) {

    }

    @Override
    public void onSetData(boolean isSuccess, int errorCode, String errMsg) {

    }
}
